prefix=/usr/local
datadir=${prefix}/share
includedir=${prefix}/include

datarootdir=${datadir}
pkgdatadir=${datadir}/mm-common
doxytagfile=${pkgdatadir}/doctags/libstdc++.tag
htmlrefpub=https://gcc.gnu.org/onlinedocs/libstdc++/latest-doxygen/

Name: mm-common-libstdc++
Description: mm-common's GNU libstdc++ metadata module
URL: https://gtkmm.gnome.org/
Version: 1.0.8
Cflags: -I${includedir}
